<?php
/**
 * The template for displaying all single posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package Verve Blog
 */

get_header();
?>

<?php
/**
 * Functions hooked into verve_blog_content_before action
 *
 */
do_action( 'verve_blog_content_before' );
?>

    <main id="primary"<?php verve_blog_primary_class(); ?>>

		<?php
        /**
         * Functions hooked into verve_blog_post_content_loop_before action
         *
         */
        do_action('verve_blog_post_content_loop_before');

		while ( have_posts() ) : the_post();

            /**
             * Functions hooked into verve_blog_post_content action
             *
             */
            do_action('verve_blog_post_content_before');

            get_template_part( 'template-parts/content', 'single' );

            /**
             * Functions hooked into verve_blog_post_content action
             *
             * @hooked verve_blog_post_after_content_elements  - 10
             */
            do_action('verve_blog_post_content_after');

		endwhile; // End of the loop.

        /**
         * Functions hooked into verve_blog_post_content_loop_after action
         *
         */
        do_action('verve_blog_post_content_loop_after');

		?>

	</main><!-- #main -->

<?php
/**
 * Functions hooked into verve_blog_content_after action
 *
 * @hooked verve_blog_site_primary_content_end - 10
 * @hooked verve_blog_site_content_sidebar     - 15
 */
do_action( 'verve_blog_content_after' );
?>

<?php get_footer(); ?>